blob: 08f852f4a959701f27986023e7775ef673283ce3 (
plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
|
--- build.sh.orig Wed Mar 23 12:44:13 2005
+++ build.sh Wed Jul 27 18:50:50 2005
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/bin/sh -e
# Copyright 1999-2004 The Apache Software Foundation
#
@@ -27,7 +27,7 @@
# ----- Ignore system CLASSPATH variable
OLD_CLASSPATH="$CLASSPATH"
-unset CLASSPATH
+unset CLASSPATH || true
CLASSPATH="`echo lib/endorsed/*.jar | tr ' ' $S`"
export CLASSPATH
|